.category-product-div {
    padding: 5px !important;
}

.footer-widgets .widget-menu .card-header h3 {
    color: #fff;
}

.image-card {
    position: relative !important;
}


.image-card img:last-child {
    transition: transform 3000ms cubic-bezier(.2, .87, .19, .87), opacity 300ms ease-out;
    opacity: 0;
}

.image-card .image-hover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition-duration: 5s;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    animation: zoomOut 0.3s ease forwards;
}

.image-card .image-hover:hover {
    opacity: 1;
    transform: scale(1.2);


}
